<?php
ob_start();
session_start();

include("config.php");

 $sqlrecharge = mysqli_query($com,"select * from paymentsetting where id ='1'");
 $recharge_row = mysqli_fetch_array($sqlrecharge);
 $recharge = $recharge_row['rechargeamount'];
 if($_POST['userammount'] >= $recharge){

$_SESSION['userammount']= $_POST['userammount'];


echo "<script>
        window.location = 'checkout.php';
    </script>";

}else{
    
    echo "<script type='text/javascript'>alert('Please Enter Right Amount'); window.location='recharge.php';</script>";
		
 
}

?>